View Issue Details

IDProjectCategoryView StatusLast Update
0000785SymmetricDSBugpublic2014-02-02 20:52
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.1.2 
Target Version3.1.3Fixed in Version3.1.3 
Summary0000785: syncTriggers(true) does not force trigger to be rebuilt
DescriptionsyncTriggers(true) does not force trigger to be rebuilt
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 984fd073

2012-08-26 13:09:00

chenson

Details Diff
0000785: syncTriggers(true) does not force trigger to be rebuilt
0000785
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/TriggerRouterService.java Diff File

Issue History

Date Modified Username Field Change
2012-08-26 13:08 chenson New Issue
2012-08-26 13:08 chenson Status new => assigned
2012-08-26 13:08 chenson Assigned To => chenson
2012-08-26 13:08 chenson Status assigned => resolved
2012-08-26 13:08 chenson Fixed in Version => 3.1.3
2012-08-26 13:08 chenson Resolution open => fixed
2012-08-28 07:55 chenson Status resolved => closed
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r6217
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 984fd073